%%% Flattening %%%
@article{levy2002lscm,
  title={Least squares conformal maps for automatic texture atlas generation},
  author={L{\'e}vy, Bruno and Petitjean, Sylvain and Ray, Nicolas and Maillot, J{\'e}rome},
  journal={ACM Transactions on Graphics (TOG)},
  volume={21},
  number={3},
  pages={362--371},
  year={2002},
  publisher={ACM}
}

@article{sheffer2001abf,
  title={Parameterization of faceted surfaces for meshing using angle-based flattening},
  author={Sheffer, Alla and de Sturler, Eric},
  journal={Engineering with Computers},
  volume={17},
  number={3},
  pages={326--337},
  year={2001},
  publisher={Springer}
}

@article{sheffer2005abf++,
  title={ABF++: fast and robust angle based flattening},
  author={Sheffer, Alla and L{\'e}vy, Bruno and Mogilnitsky, Maxim and Bogomyakov, Alexander},
  journal={ACM Transactions on Graphics (TOG)},
  volume={24},
  number={2},
  pages={311--330},
  year={2005},
  publisher={ACM}
}

@book{docarmo1976diffgeometry,
  title={Differential geometry of curves and surfaces},
  author={Do Carmo, Manfredo Perdigao and Do Carmo, Manfredo Perdigao},
  volume={2},
  year={1976},
  publisher={Prentice-Hall Englewood Cliffs}
}

@inproceedings{sander2001texture,
  title={Texture mapping progressive meshes},
  author={Sander, Pedro V and Snyder, John and Gortler, Steven J and Hoppe, Hugues},
  booktitle={Proceedings of the 28th annual conference on Computer graphics and interactive techniques},
  pages={409--416},
  year={2001},
  organization={ACM}
}

%%% 3D Stuff %%%
@misc{blender2016,
   title={Blender - a 3D modeling and rendering package},
   author={Blender Online Community},
   organization={Blender Foundation},
   address={Blender Institute, Amsterdam},
   year=2016,
   note={http://www.blender.org},
}

@misc{libigl2016,
  title = {{libigl}: A simple {C++} geometry processing library},
  author = {Alec Jacobson and Daniele Panozzo and others},
  note = {http://libigl.github.io/libigl/},
  year = {2016},
}

@misc{bullet2016,
   title={Bullet Physics - Real-Time Physics Simulation},
   year=2016,
   note={http://bulletphysics.org/},
}

%%% Damage and Distortion %%%
@article{cohen2000measurement,
  title={Measurement of shrinkage behaviour in leather and parchment by dynamic mechanical thermal analysis},
  author={Cohen, Neil S and Odlyha, M and Foster, GM},
  journal={Thermochimica acta},
  volume={365},
  number={1},
  pages={111--117},
  year={2000},
  publisher={Elsevier}
}